IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23401 | 23401 | 0 | 0 | Sliwa.EU.org Network |
| 1.3.6.1.4.1.23402 | 23402 | 0 | 0 | Interstar Technologies Inc. |
| 1.3.6.1.4.1.23403 | 23403, sharpHC | 0 | 0 | Sharp HealthCare |
| 1.3.6.1.4.1.23404 | 23404 | 0 | 0 | DAVANTEL |
| 1.3.6.1.4.1.23405 | 23405 | 0 | 0 | Joint Stock Company (JSC) Sahalinmorsvjaz |
| 1.3.6.1.4.1.23406 | 23406 | 0 | 0 | LDAPtive Pty Ltd |
| 1.3.6.1.4.1.23407 | 23407 | 0 | 0 | Bryant Broadcast and Data Communications |
| 1.3.6.1.4.1.23408 | 23408 | 0 | 0 | Rhombus Systems Ltd. |
| 1.3.6.1.4.1.23409 | 23409 | 0 | 0 | Torque.net inc. |
| 1.3.6.1.4.1.23410 | 23410 | 0 | 0 | Hackstrike Ltd. |
| 1.3.6.1.4.1.23411 | 23411 | 0 | 0 | ServInfo |
| 1.3.6.1.4.1.23412 | 23412 | 0 | 0 | Arcontech Ltd |
| 1.3.6.1.4.1.23413 | 23413 | 0 | 0 | Melange Corporation |
| 1.3.6.1.4.1.23414 | 23414 | 0 | 0 | Ilmarinen Mutual Pension Insurance Company |
| 1.3.6.1.4.1.23415 | 23415 | 0 | 0 | nordsys.com |
| 1.3.6.1.4.1.23416 | 23416 | 0 | 0 | MIT-xperts GmbH |
| 1.3.6.1.4.1.23417 | 23417 | 0 | 0 | COPITEC - Consejo Profesional de Ingeniería de Telecomunicaciones, Electrónica y Computación |
| 1.3.6.1.4.1.23418 | 23418 | 0 | 0 | Gridlogix, Inc. |
| 1.3.6.1.4.1.23419 | 23419 | 0 | 0 | Talk24 |
| 1.3.6.1.4.1.23420 | 23420 | 0 | 0 | APS systems AG |
| 1.3.6.1.4.1.23421 | 23421 | 0 | 0 | Altana Pharma AG |
| 1.3.6.1.4.1.23422 | 23422 | 0 | 0 | Instituto Superior de Contailidade e Administracao de Coimbra |
| 1.3.6.1.4.1.23423 | 23423 | 0 | 0 | Osmosys S.A. |
| 1.3.6.1.4.1.23424 | 23424 | 0 | 0 | Maximum Impression, LLC |
| 1.3.6.1.4.1.23425 | 23425 | 1 | 10 | QS Technologies, Inc. |
| 1.3.6.1.4.1.23426 | 23426 | 0 | 0 | Louverturenet |
| 1.3.6.1.4.1.23427 | 23427 | 0 | 0 | The Home Depot Supply MRO |
| 1.3.6.1.4.1.23428 | 23428 | 0 | 0 | NOC, School of Engineering, Morgan State University |
| 1.3.6.1.4.1.23429 | 23429 | 0 | 0 | Eurocis |
| 1.3.6.1.4.1.23430 | 23430 | 0 | 0 | Lumigent Technologies, Inc. |
| 1.3.6.1.4.1.23431 | 23431 | 0 | 0 | CAMed |
| 1.3.6.1.4.1.23432 | 23432 | 0 | 0 | Packet Island Inc. |
| 1.3.6.1.4.1.23433 | 23433 | 0 | 0 | BGComp Inc. |
| 1.3.6.1.4.1.23434 | 23434 | 1 | 1 | Georgia Technology Authority |
| 1.3.6.1.4.1.23435 | 23435 | 0 | 0 | Rock Holdings Inc. |
| 1.3.6.1.4.1.23436 | 23436 | 0 | 0 | Mexicana de Electromecanicos SA de CV |
| 1.3.6.1.4.1.23437 | 23437 | 0 | 0 | Don Bosco Institute of Technology |
| 1.3.6.1.4.1.23438 | 23438 | 0 | 0 | Beijing Wandong Medical Equipment Co. Ltd. |
| 1.3.6.1.4.1.23439 | 23439 | 0 | 0 | HurdFr |
| 1.3.6.1.4.1.23440 | 23440 | 0 | 0 | Avvenu Inc. |
| 1.3.6.1.4.1.23441 | 23441 | 0 | 0 | R.A.Systems |
| 1.3.6.1.4.1.23442 | 23442 | 0 | 0 | RockMon IT-Consulting |
| 1.3.6.1.4.1.23443 | 23443 | 0 | 0 | miniprobe |
| 1.3.6.1.4.1.23444 | 23444 | 0 | 0 | LATECOERE |
| 1.3.6.1.4.1.23445 | 23445 | 0 | 0 | Jordan Curzon |
| 1.3.6.1.4.1.23446 | 23446 | 0 | 0 | H5-Group |
| 1.3.6.1.4.1.23447 | 23447 | 0 | 0 | Opsware Inc. |
| 1.3.6.1.4.1.23448 | 23448 | 0 | 0 | Avitech AG |
| 1.3.6.1.4.1.23449 | 23449 | 0 | 0 | Tripod Technology Group, Inc. |
| 1.3.6.1.4.1.23450 | 23450 | 0 | 0 | W. A. Strosberg |